<lexicon lang="de">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Konfiguration der Port Weiterleitung</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Sie können diese Anzeige dazu verwenden, um Ihre Firewall Regeln zu verändern, so dass ein gewählter Port geöffnet und auf einen anderen Port auf einem anderen Host weitergeleitet wird. Dies erlaubt eingehendem Datenverkehr den direkten Zugriff auf den privaten Host in Ihrem LAN. </p> <p> WARNUNG: Eine falsche Anwendung dieser Funktion stellt ein grosses Sicherheitsrisiko dar und setzt Ihr Netzwerk erheblichen Gefahren aus. Benutzen Sie diese Funktion nicht leichtfertig, ohne das Sie diese Funktion richtig verstehen. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Port-Weiterleitungsregel erstellen</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>Im Folgenden wird die Port-Weiterleitungsregel zusammengefaßt, die ergänzt werden soll. Wenn Sie mit der Regel zufrieden sind, drücken Sie den Button &quot;Add&quot; . Wenn Sie nicht zufrieden sind, drücken Sie den Button &quot;Cancel&quot; .</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>Im Folgenden wird die Port-Weiterleitungsregel zusammengefaßt, die gelöscht werden soll. Wenn Sie sicher sind, dass Sie diese Regel entfernen wollen, drücken Sie den Button &quot;Remove&quot; . Wenn Sie nicht zufrieden sind, drücken Sie de Button &quot;Cancel&quot; .</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Unten finden Sie eine Liste der aktuell auf Ihrem Server installierten Port-Weiterleitungsregeln. Drücken Sie auf &quot;Remove&quot;, um die entsprechende Regel zu entfernen.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Zur Zeit sind keine Port-Weiterleitungsregeln auf dem System eingerichtet.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Wählen Sie ein Protokoll, den Port den Sie weiterleiten wollen, den Zielhost und den entsprechenden Port auf dem Zielhost. Wenn Sie einen Portbereich auswählen wollen, geben Sie die untere und obere Grenze getrennt durch einen Bindestrich ein. Der Zielport kann frei bleiben, was die Firewall veranlasst, den Ursprungsport unverändert zu lassen.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Ursprungport(s)</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protokoll</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Zielport(s)</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Zielhost IP Adresse</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Bemerkung zur Weiterleitungsregel</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Zugelassene Hosts</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Port-Weiterleitung</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Ihre Änderungen in den Port-Weiterleitungsregeln wurden erfolgreich gespeichert.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Bemerkung zur Weiterleitungsregel</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Zugelassene Hosts</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Es ist nicht möglich, die masq Einträge aus der Konfigurationsdatenbank zu lesen.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Nicht unterstützter Modus.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Die zu entfernende Regel existiert nicht.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Ergebnis gab keinen Nullwert zurück.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Die Ports müssen positiv ganzzahlig und kleiner als 65536 eingegeben werden.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Dies scheint keine IP-Adresse zu sein. Sie müssen eine vier Zahlen mit Punkten verbunden eingeben, wobei jede der vier Zahlen kleiner als 256 sein muss, z. B. 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Diese Regel existiert bereits und kann nicht noch einmal hinzugefügt werden.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>FEHLER: Dieser Port oder Port-Bereich steht in Konflikt mit einer bestehenden Regel. Ändern Sie bitte diese neue Regel oder löschen Sie die alte Regel.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Dies ist anscheinend keine gültige Liste von IP-Adressen. Z. B. 192.168.0.1, 192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Dieser Server arbeitet gegenwärtig im Nur-Server-Modus, eine Port-Weiterleitung ist nur zum localhost möglich.</trans>
    </entry>
</lexicon>
